## break-before

break-before —

## Synopsis

                FoPropertyBreakBefore;
                FoPropertyBreakBeforeClass;
    FoProperty* fo_property_break_before_new    (void);
    FoProperty* fo_property_break_before_get_initial
                                                (void);

## Description

## Details

### FoPropertyBreakBefore

    typedef struct _FoPropertyBreakBefore FoPropertyBreakBefore;

### FoPropertyBreakBeforeClass

    typedef struct _FoPropertyBreakBeforeClass FoPropertyBreakBeforeClass;

### fo_property_break_before_new ()

    FoProperty* fo_property_break_before_new    (void);

Creates a new FoPropertyBreakBefore initialized to default value.

Returns : | the new FoPropertyBreakBefore.

### fo_property_break_before_get_initial ()

    FoProperty* fo_property_break_before_get_initial
                                                (void);

Get an instance of the property with the correct initial value.

Returns : | An instance of the property.